KDE kdm Buffer Overflow Vulnerability

Bugtraq ID: 1279
Class: Unknown
CVE: CVE-2000-0491
Remote: No
Local: No
Published: May 24 2000 12:00AM
Updated: Jul 11 2009 01:56AM
Credit: Caldera Advisory CSSA-2000-013 credits Chris Evans with discovery.
Vulnerable: KDE KDE 1.1.2
+ Caldera OpenLinux 2.3
+ Mandriva Linux Mandrake 7.0
Not Vulnerable: KDE KDE 1.2
- S.u.S.E. Linux 6.4


 

Privacy Statement
Copyright 2010, SecurityFocus